get
https://api.instantpay.in/fi/remit/out/nepal/outletEkycInitiate
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Sample Request
curl --location 'https://api.instantpay.in/fi/remit/out/nepal/outletEkycInitiate' \
--header 'X-Ipay-Auth-Code: {{authCode}}' \
--header 'X-Ipay-Client-Id: {{clientId}}' \
--header 'X-Ipay-Client-Secret: {{clientSecret}}' \
--header 'X-Ipay-Endpoint-Ip: {{endPointIP}}' \
--header 'X-Ipay-Outlet-Id: {{outletId}}' \
--header 'Content-Type: application/json' \GET /fi/remit/out/nepal/outletEkycInitiate HTTP/1.1
Host: api.instantpay.in
X-Ipay-Auth-Code: {{authCode}}
X-Ipay-Client-Id: {{clientId}}
X-Ipay-Client-Secret: {{clientSecret}}
X-Ipay-Endpoint-Ip: {{endPointIP}}
X-Ipay-Outlet-Id: {{outletId}}
Content-Type: application/jsonResponse Parameters
| Name | Type | Description |
|---|---|---|
| statuscode | String | InstantPay Status Code |
| actcode | String | Action Code |
| status | String | Status message |
| data | Array | Response Data (If Present) |
| timestamp | String | Response time (YYYY-MM-DD HH:II:SS) |
| ipay_uuid | String | Request reference number |
| orderid | String | Transaction Id ( If transaction otherwise it is null ) |
| enviroment | String | Live/Sandbox |
Sample Response
{
"statuscode": "TXN",
"actcode": null,
"status": "Transaction Successful",
"data": {
"redirectUrl": "https://uid.rblbank.com/CustomerLogin/pgekyctoken.aspx?uniqueref=9a87SlDgfvdFvGCHMR0hZzPsM1Vlbo7DOCTcJ023%2b2sQXm%2ffLvbHFbJxGM0Uco2z1Zy1XnIMwqaiveXBHidVrPO8F96aUnXrhabvVcTtI2RF%2bfqavlBBtXDOLIRMaBX6t42krVijT64reVZsGj9eJVlvEadzvcVS0X1TO3T%2biQX9REiiGvDRMQ&cpuniquerefno=PRACPEKYA202455"
},
"timestamp": "2024-07-03 11:44:59",
"ipay_uuid": "h0009c6e932e-c7e6-48a5-b06e-96658fc1b1bc-ohDqjnDa5aU3",
"orderid": null,
"environment": "LIVE"
}
